Alerta! Vulnerabilidad en Internet Explorer 9 y 10

InternetExplorer10Lo anunció Microsoft, Internet Explorer 9 y 10 están siendo víctimas de una nueva vulnerabilidad. Al ser tan reciente, desde la compañía afirman que se desconoce si alcanza a otras versiones. En esta nota, le contamos cómo solucionarlo sin sufrir inconvenientes.

De forma urgente, Microsoft lanzó un FIX para una nueva vulnerabilidad que afecta a Internet Explorer.

Según informó la compañía, la vulnerabilidad afecta a las versiones 9 y 10 del navegador, aunque los ataques solo se registraron en Internet Explorer 10.

La vulnerabilidad, permite la ejecución remota de código si los usuarios navegan un sitio web malicioso con el navegador afectado. ¿Cómo se llega a esto? A través de un malware que «convence» al usuario de hacer clic en un enlace de un correo electrónico o mensaje instantáneo.

Como parte del asesoramiento de seguridad, Microsoft lanzó un Fix it que está disponible a todos los clientes y ayuda a evitar los ataques conocidos que aprovechan la vulnerabilidad para ejecutar. Además , la aplicación no requiere reiniciar el sistema.

Aconsejamos a todos los usuarios que utilizan Internet Explorer 9 y 10 aplicar este Fix it para mantenerse protegidos.

Según informó Microsoft, Internet Explorer 11 no se ve afectado por esta vulnerabilidad, por lo tanto, actualizarse a esta versión del navegador también es una buena opción para mantenerse protegido. Descargá la versión Internet Explorer 11, aquí.

Eduardo NataliAutor: Eduardo Natali Consultor en seguridad informática y tecnología, desde 1996 brindando servicios en tecnologías de la información en distintas áreas como capacitación, proyecto, soporte, redes, seguridad, desarrollo web, detección y análisis de vulnerabilidades, hacking ético, smarthphones, capacitación.